### Method

# WebKit2 Settings get_javascript_can_access_clipboard

#### Declaration [src]

    gboolean
    webkit_settings_get_javascript_can_access_clipboard (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:javascript-can-access-clipboard` property.

Gets property | `WebKit2.Settings:javascript-can-access-clipboard`

#### Return value

Returns: | `gboolean`
| `TRUE` If javascript-can-access-clipboard is enabled or `FALSE` otherwise.